local fn = _gn(0xAE9FC9EF6A9FAC79)
--- See this topic for more details : gtaforums.com/topic/717612-v-scriptnative-documentation-and-research/page-35?p=1069477935
function Global.SetBlipPriority(blip, priority)
	return fn(blip, priority)
end
